» Ubuntu » パッケージ

Error

two or more packages specified (swapspace natty)